/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.PagoExtra;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface PagoExtraFacadeLocal {

    void create(PagoExtra pagoExtra);

    void edit(PagoExtra pagoExtra);

    void remove(PagoExtra pagoExtra);

    PagoExtra find(Object id);

    List<PagoExtra> findAll();

    List<PagoExtra> findRange(int[] range);

    int count();

}
